package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created 2021/6/16.
 *
 * @author hua
 */
public class HandoverStaffFriendCountDTO implements Serializable {
    private String staffId;
    private Integer friendCount;
    private Integer haobanFriendCount;

    public Integer getHaobanFriendCount() {
        return haobanFriendCount;
    }

    public void setHaobanFriendCount(Integer haobanFriendCount) {
        this.haobanFriendCount = haobanFriendCount;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public Integer getFriendCount() {
        return friendCount;
    }

    public void setFriendCount(Integer friendCount) {
        this.friendCount = friendCount;
    }
}
